import { TestBed } from '@angular/core/testing';

import { QueryProtocolService } from './query-protocol.service';

describe('QueryProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: QueryProtocolService = TestBed.get(QueryProtocolService);
    expect(service).toBeTruthy();
  });
});
